#ifndef _UI_LIST_H
#define _UI_LIST_H
#include "ui_config.h"
#include "data_config.h"

void ui_list_select_Editrype(lv_obj_t **labeltitle,  u8 editnum, char **count, u8 manulen);

void ui_list_select_option_change(u8 option, u8 type, Para_OPTTypeDef *manu, u8 manu_len);

#endif


